ALTER TABLE `text_translation` ADD `text_en` VARCHAR(255) NULL DEFAULT NULL;
ALTER TABLE `items` ADD `name_en` VARCHAR(255) NULL DEFAULT NULL;
ALTER TABLE `items` ADD `short_description_en` TEXT NULL DEFAULT NULL;
ALTER TABLE `items` ADD `detail_description_en` TEXT NULL DEFAULT NULL;
ALTER TABLE `structure` ADD `name_en` VARCHAR(255) NULL DEFAULT NULL;
ALTER TABLE `news` ADD `title_en` VARCHAR(255) NULL DEFAULT NULL;
ALTER TABLE `news` ADD `sub_title_en` VARCHAR(255) NULL DEFAULT NULL;
ALTER TABLE `news` ADD `text_en` TEXT NULL DEFAULT NULL;
ALTER TABLE `site_content` ADD `title_en` VARCHAR(255) NULL DEFAULT NULL;
ALTER TABLE `site_content` ADD `content_en` TEXT NULL DEFAULT NULL;
ALTER TABLE `item_schema_attributes` ADD `name_en` VARCHAR(255) NULL DEFAULT NULL;
ALTER TABLE `standard_messages` ADD `title_en` VARCHAR(255) NULL DEFAULT NULL;
ALTER TABLE `standard_messages` ADD `message_en` TEXT NULL DEFAULT NULL;


